<!DOCTYPE html>
<html>
<header>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</header>

<body style="background-color: cornsilk;">
    <div class="container">
        <p style="font-size: xx-large;">Običan paragraf</p>
        
    </div>
</body>

</html>